- Main Page
- Modules
- Classes
- Files
- Related Pages

- Class List
- Class Members

# FreeTDS API Class List

Here are the classes, structs, unions and interfaces with brief descriptions:

_dblib_error_message | For internal use only.
_tds_compiletime_settings | A structure to hold all the compile-time settings
_tds_cursor | Holds informations about a cursor
_tds_encoding | Information relevant to libiconv
dblib_context | For internal use only.
TDS8_COLLATION | TDS 8.0 collation informations
tds_blob | Information about blobs (e.g
tds_column | Metadata about columns in regular and compute rows
tds_dynamic | Holds information for a dynamic (also called prepared) query
tds_env | Current environment as reported by the server
tds_result_info | Hold information for any results
tds_socket | Hold information for a server connection
tdsdaterec | Information on data, used by tds_datecrack